<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/dialogbj">

    <RelativeLayout
        android:layout_centerInParent="true"
        android:layout_margin="50dp"
        android:layout_width="500dp"
        android:layout_height="700dp"
        android:background="@drawable/common_bg_with_radius_and_border">

        <Button
            android:id="@+id/close_from_good"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@mipmap/close_image"
            android:textSize="14dp"
            android:textColor="@color/white"/>
        <TextView
            android:layout_centerHorizontal="true"
            android:id="@+id/makegoodtitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="料仓满管"
            android:textSize="20dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="@dimen/dp_10">

        </TextView>


        <RelativeLayout
            android:layout_marginTop="46dp"
            android:layout_marginBottom="50dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_marginLeft="30dp"
                android:layout_marginRight="30dp"
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <!--菜谱名称行-->
                <LinearLayout
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                </LinearLayout>
                <!--边框分割细线-->
                <LinearLayout
                    android:layout_alignParentBottom="true"
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:background="@color/color3" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginBottom="30dp">
                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">
                        <RelativeLayout
                            android:layout_centerInParent="true"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content">
                            <ImageView
                                android:clickable="false"
                                android:layout_width="420dp"
                                android:layout_height="420dp"
                                android:src="@drawable/huanxing" />
                            <ImageView
                                android:layout_centerInParent="true"
                                android:clickable="false"
                                android:layout_width="320dp"
                                android:layout_height="320dp"
                                android:src="@drawable/huanxing" />

                            <ImageView
                                android:layout_width="260dp"
                                android:layout_height="260dp"
                                android:layout_centerInParent="true"
                                android:clickable="false"
                                android:src="@drawable/zailaiyibei" />
                            <ImageView
                                android:id="@+id/image_gz"
                                android:layout_centerInParent="true"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:src="@mipmap/manguangtubiao"
                                />

                            <RelativeLayout
                                android:visibility="gone"
                                android:layout_centerInParent="true"
                                android:id="@+id/jishiqi"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal">
                                <LinearLayout
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content">
                                    <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text="用时: "
                                        android:textColor="@color/white"
                                        android:textSize="24dp"/>
                                    <Chronometer
                                        android:id="@+id/runtime"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:textColor="@color/purple_primary"
                                        android:textStyle="bold|italic"
                                        android:textSize="30dp"

                                        />
                                    <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:text=" 秒"
                                        android:textColor="@color/white"
                                        android:textSize="24dp"/>
                                </LinearLayout>

                            </RelativeLayout>
                        </RelativeLayout>


                    </RelativeLayout>
                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>

        <Button
            android:layout_alignParentBottom="true"
            android:id="@+id/quzhizuo"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="@dimen/dp_10"
            android:background="@drawable/bg_btn_login_selected"
            android:text="满管"
            android:textColor="@color/white"
            android:textSize="18sp"/>
    </RelativeLayout>
</RelativeLayout>